body {
	color: black; line-height: 1.5; font-family: "trebuchet MS", "lucida sans", verdana, calibri, sans-serif, arial; font-size: 10pt; background-color: rgb(192, 192, 192); align: center;
}
#rahmen {
	margin: 0px auto; width: 805px; background-color: white; align: center;
}
#head {
	background: white; font-size: 12pt; font-weight: 700; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 7px; border-bottom-style: solid;
}
#head a {
	color: rgb(0, 0, 0); text-decoration: none;
}
#head img {
	border: 0px currentColor;
}
#navi {
	border: currentColor; width: 165px; font-size: 10pt; font-weight: 500; margin-left: 0px; float: left; background-color: white;
}
#navi a {
	text-align: left; color: rgb(0, 0, 200); font-size: 10pt; font-weight: 500; text-decoration: none;
}
#navi a:hover {
	color: red; text-decoration: underline;
}
#navi a.fett {
	text-align: left; color: rgb(0, 0, 200); font-size: 10pt; font-weight: 700; text-decoration: none;
}
#navi a.fett:hover {
	color: red; text-decoration: underline;
}
#navi td {
	text-align: left; color: black; line-height: 1.5; font-weight: 500;
}
#navi small {
	text-align: left; color: black; line-height: 1.5; font-size: 9pt; font-weight: 500;
}
#navi h1 {
	text-align: left; color: black; font-size: 12pt; font-weight: 700;
}
#content {
	width: 613px; text-align: left; padding-right: 10px; padding-left: 7px; margin-top: 0px; border-top-color: currentColor; border-left-color: rgb(192, 192, 192); border-top-width: 0px; border-left-width: 7px; border-top-style: none; border-left-style: solid; float: right;
}
#content h1 {
	text-align: left; color: rgb(0, 0, 0); font-size: 18pt; font-weight: 900;
}
#content h2 {
	color: rgb(0, 0, 200); font-size: 14pt; font-weight: 700;
}
#content h3 {
	color: rgb(0, 0, 200); font-size: 11pt; font-weight: 700;
}
#content p {
	font-size: 10pt; text-decoration: none;
}
#content b {
	font-size: 10pt; font-weight: 700; text-decoration: none;
}
#content td {
	line-height: 1.5; font-size: 10pt;
}
#content a {
	color: rgb(0, 0, 200); font-size: 10pt; text-decoration: none;
}
#content a:hover {
	color: red; text-decoration: underline;
}
#content a:visited {
	color: rgb(128, 0, 128); text-decoration: none;
}
#content a:hover:visited {
	color: red; text-decoration: underline;
}
#footer {
	background: white; text-align: right; color: black; clear: both; font-size: 8pt; margin-right: 10px; border-top-color: rgb(0, 0, 0); border-top-width: 0px; border-top-style: solid;
}
